Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Sesu8642
AuthorEmail: contact@sesu8642.de
AuthorWebSite: https://github.com/sesu8642
WebSite: https://github.com/Sesu8642/FeudalTactics
SourceCode: https://github.com/Sesu8642/FeudalTactics
IssueTracker: https://github.com/Sesu8642/FeudalTactics/issues

AutoName: Feudal Tactics

RepoType: git
Repo: https://github.com/Sesu8642/FeudalTactics

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0.0
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 2
    commit: 34f2d1b119478262d646120a7c41f9577d1a3b68
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 3
    commit: b3cd68aada490f851e0b579e6636e43f6e184174
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 4
    commit: 7103128b8476f2cd80bb1e4a12a493356c716f9b
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 6
    commit: b7529ecb6e4148c32cb00a545a9f22b6c134c8bf
    subdir: android
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 7
    commit: d95c7051d45630de1b1c3bde610aa70b03455c5d
    subdir: android
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 8
    commit: 29a0a51de1db36c83a8bf95fb8030fb7405b11e0
    subdir: android
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: 1.2.0
CurrentVersionCode: 8
